uuid: 3bc88415-1587-43d8-9a11-d70504be46e0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_style_escape_flow
    - paragraphs.paragraphs_type.view
id: paragraph.view.field_style_escape_flow
field_name: field_style_escape_flow
entity_type: paragraph
bundle: view
label: 'Expand beyond content to sides'
description: 'Bust out of content flow to be able to expand left and right.'
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'Bust out'
  off_label: 'Stay in lane'
field_type: boolean
